CVE-2004-2755

2004-12-31T00:00:00
ID CVE-2004-2755
Type cve
Reporter NVD
Modified 2017-07-28T21:29:19

Description

Cross-site scripting (XSS) vulnerability in Symantec Web Security 2.5, 3.0.0, and 3.0.1 before build 62 allows remote attackers to inject arbitrary web script or HTML via the query string in blocked URLs that are listed in (1) error or (2) block page messages.